<?php

namespace App\Controllers\Pages;

use App\Controllers\BaseController;

class PhlebotomistController extends BaseController
{

    public function __construct()
    {
        helper(['url', 'form', 'text']);
    }

    public function index()
    {
        $config = require APPPATH . 'Views/shared/config.php';
        return view('phlebo/index', ['roleConfig' => $config['phlebo']]);
    }


    public function collect()
{
    $config = require APPPATH . 'Views/shared/config.php';
    
    return view('phlebo/collect', [
        'roleConfig' => $config['phlebo']
    ]);
}

}
